:root {
    --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --heading-font: "Raleway", sans-serif;
    --nav-font: "Inter", sans-serif;
}

:root {
    --background-color: #ffffff;
    --default-color: #444444;
    --heading-color: #273d4e;
    --accent-color: #444444;
    --surface-color: #ffffff;
    --contrast-color: #ffffff;
}

:root {
    --nav-color: #e5eaee;
    --nav-hover-color: #fff;
    --nav-mobile-background-color: #ffffff;
    --nav-dropdown-background-color: #ffffff;
    --nav-dropdown-color: #444444;
    --nav-dropdown-hover-color: #444444;
}


.light-background {
    --background-color: #f1f4fa;
    --surface-color: #ffffff;
}

.dark-background {
    --background-color: #000910;
    --default-color: #ffffff;
    --heading-color: #ffffff;
    --surface-color: #28323a;
    --contrast-color: #ffffff;
}

/* Smooth scroll */
:root {
    scroll-behavior: smooth;
}

/*--------------------------------------------------------------
  # General Styling & Shared Classes
  --------------------------------------------------------------*/
body {
    color: var(--default-color);
    background-color: var(--background-color);
    font-family: var(--default-font);
    scroll-behavior: smooth;
}

a {
    color: var(--accent-color);
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: color-mix(in srgb, var(--accent-color), transparent 25%);
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--heading-color);
    font-family: var(--heading-font);
}

/*--------------------------------------------------------------
  # Global Header
  --------------------------------------------------------------*/
.header {
    --background-color: rgba(0, 0, 0, 0);
    --default-color: #ffffff;
    --heading-color: #ffffff;
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 20px 0;
    transition: all 0.5s;
    z-index: 997;
    border-bottom: 1px solid #ffffff7b;
}

.header .logo {
    line-height: 1;
}

.header .logo img {
    max-height: 36px;
    margin-right: 8px;
}

.header .logo h1 {
    font-size: 30px;
    margin: 0;
    font-weight: 700;
    color: var(--heading-color);
}

.header .cta-btn,
.header .cta-btn:focus {
    color: var(--contrast-color);
    font-size: 13px;
    padding: 7px 25px;
    margin: 0 0 0 30px;
    border-radius: 4px;
    transition: 0.3s;
    text-transform: uppercase;
    border: 2px solid var(--contrast-color);
}

.header .cta-btn:hover,
.header .cta-btn:focus:hover {
    color: var(--contrast-color);
    background: var(--accent-color);
    border-color: var(--accent-color);
}

@media (max-width: 1200px) {
    .header .logo {
        order: 1;
    }

    .header .cta-btn {
        order: 2;
        margin: 0 15px 0 0;
        padding: 6px 15px;
    }

    .header .navmenu {
        order: 3;
    }
}

.scrolled .header {
    box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
}

/* Global Header on Scroll
  ------------------------------*/
.scrolled .header {
    --background-color: rgba(21, 34, 43, 0.85);
}

/*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
/* Desktop Navigation */
@media (min-width: 1200px) {
    .navmenu {
        padding: 0;
    }

    .navmenu ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navmenu li {
        position: relative;
    }

    .navmenu>ul>li {
        white-space: nowrap;
        padding: 15px 14px;
    }

    .navmenu>ul>li:last-child {
        padding-right: 0;
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-color);
        font-size: 13px;
        padding: 0 2px;
        font-family: var(--nav-font);
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
        position: relative;
        text-transform: uppercase;
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        transition: 0.3s;
    }

    .navmenu>ul>li>a:before {
        content: "";
        position: absolute;
        height: 2px;
        bottom: -35px;
        left: 0;
        background-color: var(--nav-hover-color);
        visibility: hidden;
        width: 0px;
        transition: all 0.3s ease-in-out 0s;
    }

    .navmenu a:hover:before,
    .navmenu li:hover>a:before,
    .navmenu .active:before {
        visibility: visible;
        width: 100%;
    }

    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
        color: color-mix(in srgb, var(--nav-color) 90%, white 15%);
    }

    .navmenu .dropdown ul {
        margin: 0;
        padding: 10px 0;
        background: var(--nav-dropdown-background-color);
        display: block;
        position: absolute;
        visibility: hidden;
        left: 14px;
        top: 130%;
        opacity: 0;
        transition: 0.3s;
        border-radius: 4px;
        z-index: 99;
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    }

    .navmenu .dropdown ul li {
        min-width: 200px;
    }

    .navmenu .dropdown ul a {
        padding: 10px 20px;
        font-size: 15px;
        text-transform: none;
        color: var(--nav-dropdown-color);
    }

    .navmenu .dropdown ul a i {
        font-size: 12px;
    }

    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
        color: var(--nav-dropdown-hover-color);
    }

    .navmenu .dropdown:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navmenu .dropdown .dropdown ul {
        top: 0;
        left: 100%;
        visibility: hidden;
    }

    .navmenu .dropdown .dropdown:hover>ul {
        opacity: 1;
        top: 0;
        left: 100%;
        visibility: visible;
    }
}

/* Mobile Navigation */
@media (max-width: 1199px) {
    .mobile-nav-toggle {
        color: var(--nav-color);
        font-size: 28px;
        line-height: 0;
        margin-right: 10px;
        cursor: pointer;
        transition: color 0.3s;
    }

    .navmenu {
        padding: 0;
        z-index: 9997;
    }

    .navmenu ul {
        display: none;
        list-style: none;
        position: absolute;
        inset: 60px 20px 20px 20px;
        padding: 10px 0;
        margin: 0;
        border-radius: 6px;
        background-color: var(--nav-mobile-background-color);
        border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
        box-shadow: none;
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-dropdown-color);
        padding: 10px 20px;
        font-family: var(--nav-font);
        font-size: 17px;
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        transition: 0.3s;
        background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
    }

    .navmenu a i:hover,
    .navmenu a:focus i:hover {
        background-color: var(--accent-color);
        color: var(--contrast-color);
    }

    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
        color: var(--nav-dropdown-hover-color);
    }

    .navmenu .active i,
    .navmenu .active:focus i {
        background-color: var(--accent-color);
        color: var(--contrast-color);
        transform: rotate(180deg);
    }

    .navmenu .dropdown ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0;
        margin: 10px 20px;
        background-color: var(--nav-dropdown-background-color);
        transition: all 0.5s ease-in-out;
    }

    .navmenu .dropdown ul ul {
        background-color: rgba(33, 37, 41, 0.1);
    }

    .navmenu .dropdown>.dropdown-active {
        display: block;
        background-color: rgba(33, 37, 41, 0.03);
    }

    .mobile-nav-active {
        overflow: hidden;
    }

    .mobile-nav-active .mobile-nav-toggle {
        color: #fff;
        position: absolute;
        font-size: 32px;
        top: 15px;
        right: 15px;
        margin-right: 0;
        z-index: 9999;
    }

    .mobile-nav-active .navmenu {
        position: fixed;
        overflow: hidden;
        inset: 0;
        background: rgba(33, 37, 41, 0.8);
        transition: 0.3s;
    }

    .mobile-nav-active .navmenu>ul {
        display: block;
    }
}

/*--------------------------------------------------------------
  # Preloader
  --------------------------------------------------------------*/
#preloader {
    position: fixed;
    inset: 0;
    z-index: 999999;
    overflow: hidden;
    background: var(--background-color);
    transition: all 0.6s ease-out;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #ffffff;
    border-color: var(--accent-color) transparent var(--accent-color) transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
  # Scroll Top Button
  --------------------------------------------------------------*/
/* .scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background-color: var(--accent-color);
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.scroll-top i {
    font-size: 24px;
    color: var(--contrast-color);
    line-height: 0;
}

.scroll-top:hover {
    background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
    color: var(--contrast-color);
}

.scroll-top.active {
    visibility: visible;
    opacity: 1;
} */

/*--------------------------------------------------------------
  # Disable aos animation delay on mobile devices
  --------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/*--------------------------------------------------------------
  # Global Sections
  --------------------------------------------------------------*/
section,
.section {
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 60px 0;
    scroll-margin-top: 90px;
    overflow: clip;
}

@media (max-width: 1199px) {

    section,
    .section {
        scroll-margin-top: 76px;
    }
}

/*--------------------------------------------------------------
  # Global Section Titles
--------------------------------------------------------------*/
.section-title {
    padding-bottom: 60px;
    position: relative;
}

.section-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    position: relative;
}

.section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: var(--accent-color);
    margin: 4px 10px;
}

.section-title p {
    color: var(--heading-color);
    margin: 0;
    font-size: 36px;
    font-weight: 800;
    text-transform: uppercase;
    font-family: var(--heading-font);
}

@media (max-width: 768px) {
    .section-title p {
        font-size: 24px;
    }
}

/*--------------------------------------------------------------
  # Hero Section
--------------------------------------------------------------*/
.hero {
    width: 100%;
    min-height: 50vh;
    position: relative;
    padding: 80px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.hero video {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.hero:before {
    content: "";
    background: color-mix(in srgb, var(--background-color), transparent 30%);
    position: absolute;
    inset: 0;
    z-index: 2;
}

.hero .container {
    position: relative;
    z-index: 3;
}

.hero h2 {
    margin: 0;
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
}

.hero p {
    color: color-mix(in srgb, var(--default-color), transparent 20%);
    margin: 10px 0 0 0;
    font-size: 24px;
}

.hero .card {
    position: relative;
    z-index: 4;
    width: 80%;
    margin-top: 120px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding: 20px;
}

@media (max-width: 768px) {
    .hero h2 {
        font-size: 32px;
    }

    .hero p {
        font-size: 18px;
    }

    .hero .card {
        width: 90%;
        padding: 15px;
    }
}

/*--------------------------------------------------------------
  # setting Section
  --------------------------------------------------------------*/
.setting {
    position: relative;
    padding: 60px 0;
    overflow: hidden;
    /* Agar background tidak keluar dari section */
}

/* Background Image */
.bg-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    /* Pastikan background di bawah */
}

.bg-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.6;
    /* Sesuaikan transparansi */
}

/* Content di atas Background */
.setting .container {
    position: relative;
    z-index: 1;
    /* Pastikan konten ada di atas background */
    padding: 30px;
    border-radius: 10px;
    /* Biar ada efek rounded */
}

.setting h3 {
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 20px;
}

.setting .content ul {
    list-style: none;
    padding: 0;
}

.setting .content ul li {
    padding: 0 0 10px 30px;
    position: relative;
}

.setting .content ul i {
    position: absolute;
    font-size: 20px;
    left: 0;
    top: -3px;
    color: var(--accent-color);
}

.setting .content p:last-child {
    margin-bottom: 0;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff !important;
    background: linear-gradient(to bottom, #C7C7C7, rgba(0, 0, 0, 0)) !important;
}

.document-card {
    transition: transform 0.4s ease, box-shadow 0.3s ease;
}

.document-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.2);
}


/*--------------------------------------------------------------
# Grafik
--------------------------------------------------------------*/
.graphics .count .card {
    box-shadow: 0px 0 25px rgba(0, 0, 0, 0.1);
    border: none;
    position: relative;
    text-align: center;
    padding-top: 40px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.graphics .count .icon-wrapper {
    z-index: 10;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 60px;
    background-color: #fff;
    color: var(--accent-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}

.graphics .count .number {
    font-weight: 700;
    margin: 10px 0 15px 0;
    font-size: 30px;
    transition: ease-in-out 0.3s;
}

.graphics .count .stretched-link {
    font-size: 18px !important;
    font-weight: bold;
    margin-top: 10px;
}

.chart-container {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.chart-container .card {
    flex-grow: 1;
    border: none;
}

.graphics .count .card:hover .icon-wrapper {
    background-color: var(--accent-color);
    color: #fff;
}

/* Apex Chart */
.apex-charts {
    min-height: 10px !important;
}

.apex-charts text {
    font-family: var(--bs-font-sans-serif) !important;
    fill: #adb5bd;
}

.apex-charts .apexcharts-canvas {
    margin: 0 auto;
}

.apexcharts-tooltip {
    background-color: var(--bs-card-bg) !important;
    border-color: var(--bs-border-color) !important;
}

.apexcharts-tooltip .apexcharts-tooltip-title {
    background-color: var(--bs-card-bg) !important;
    border-color: var(--bs-border-color) !important;
}

.apexcharts-tooltip-title,
.apexcharts-tooltip-text {
    font-family: var(--bs-font-sans-serif) !important;
}

.apexcharts-legend-series {
    font-weight: 500;
}

.apexcharts-gridline {
    pointer-events: none;
    stroke: var(--bs-border-color) !important;
}

.apexcharts-legend-text {
    color: #8687a7 !important;
    font-family: var(--bs-font-sans-serif) !important;
    font-size: 13px !important;
}

.apexcharts-pie-label {
    fill: #fff !important;
}

.apexcharts-yaxis text,
.apexcharts-xaxis text {
    font-family: var(--bs-font-sans-serif) !important;
    fill: #adb5bd;
}

.apexcharts-radar-series polygon {
    stroke: var(--bs-border-color) !important;
    fill: var(--bs-card-bg) !important;
}

.apexcharts-gridline {
    stroke: #364458;
}

.card-effect {
    transition: transform 0.4s ease, box-shadow 0.3s ease;
}

.card-effect:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

/*--------------------------------------------------------------
# News Section
--------------------------------------------------------------*/

/* Recent Posts */
.swiper-button-next:after,
.swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 14px !important;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

.swiper {
    position: relative;
    padding: 20px;
}

.swiper-button-prev,
.swiper-button-next {
    background-color: white;
    color: black;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    background-color: #f8f9fa;
    transform: translateY(-50%) scale(1.1);
}

.swiper-slide {
    transition: transform 0.6s ease, opacity 0.6s ease;
}

.swiper-button-prev {
    top: 210px;
    left: 0;
}

.swiper-button-next {
    top: 210px;
    right: 0;
}


.icon-news {
    font-size: 132px;
    color: rgba(0, 0, 0, 0.06);
    position: absolute;
    top: -106px;
    left: -50px;
}

@media(max-width: 768px) {
    .icon-news {
        display: none;
    }
}

.recent-posts article {
    background: var(--surface-color);
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    padding: 30px;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.recent-posts .post-img {
    max-height: 240px;
    margin: -30px -30px 15px -30px;
    overflow: hidden;
}

.recent-posts .post-category {
    font-size: 16px;
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    margin-bottom: 5px;
}

.recent-posts .title {
    font-size: 18px;
    font-weight: 700;
    padding: 0;
    margin: 0 0 20px 0;
}

.recent-posts .title a {
    color: var(--heading-color);
    transition: 0.3s;
}

.recent-posts .title a:hover {
    color: var(--accent-color);
}

.recent-posts .post-author-img {
    width: 50px;
    border-radius: 50%;
    margin-right: 15px;
}

.recent-posts .post-author {
    font-weight: 600;
    margin-bottom: 5px;
}

.recent-posts .post-date {
    font-size: 14px;
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    margin-bottom: 0;
  }

/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/
#recent-posts {
    background: linear-gradient(to top, #F0F5FA, #fff);
}

.recent-posts::after {
    content: "";
    display: block;
    /* height: 50px; */
    background: linear-gradient(to top, #F0F5FA, #fff);
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
}

.team .member {
    position: relative;
  }
  
  .team .member .member-img {
    margin: 0 80px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    border: 4px solid var(--background-color);
    box-shadow: 0 15px 35px -10px rgba(0, 0, 0, 0.2);
  }
  
  @media (max-width: 1024px) {
    .team .member .member-img {
      margin: 0 60px;
    }
  }
  
  .team .member .member-img img {
    position: relative;
    z-index: 1;
  }
  
  .team .member .member-img .social {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    padding-bottom: 20px;
    transition: 0.3s;
    visibility: hidden;
    opacity: 0;
  }
  
  .team .member .member-img .social a {
    transition: 0.3s;
    color: var(--contrast-color);
    font-size: 20px;
    margin: 0 8px;
  }
  
  .team .member .member-img .social a:hover {
    color: var(--accent-color);
  }
  
  .team .member .member-info {
    margin-top: 30px;
  }
  
  .team .member .member-info h4 {
    font-weight: 700;
    margin-bottom: 6px;
    font-size: 18px;
  }
  
  .team .member .member-info span {
    font-style: italic;
    display: block;
    font-size: 15px;
    color: color-mix(in srgb, var(--default-color), transparent 40%);
    margin-bottom: 10px;
  }
  
  .team .member .member-info p {
    margin-bottom: 0;
    font-size: 14px;
  }
  
  .team .member:hover .member-img .social {
    padding-bottom: 0;
    visibility: visible;
    opacity: 1;
  }

  .team-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 20px;
    text-align: center;
}

.team-member img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
}

.team-member h4 {
    margin: 10px 0 5px;
}

.team-member span {
    font-size: 14px;
    color: gray;
}

.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: var(--swiper-pagination-bottom, -10px);
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    border: 1px solid var(--accent-color);
    opacity: 0.5;
    transition: 0.3s;
}

.swiper-pagination-bullet-active {
    background-color: var(--accent-color);
    opacity: 1;
    transform: scale(1.2);
}
/*--------------------------------------------------------------
# Portals Section
--------------------------------------------------------------*/
.portal-swiper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    border-radius: 10px;
}

.portal-swiper .card {
    width: 100%;
    height: 150px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.portal-swiper .card-body {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px;
}

.portal-swiper .card-body img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.portal-pagination {
    text-align: center;
}

/*--------------------------------------------------------------
# Site Section
--------------------------------------------------------------*/
.site-swiper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    border-radius: 10px;
}

.site-swiper .card {
    width: 100%;
    height: 150px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.site-swiper .card-body {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px;
}

.site-swiper .card-body img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.site-pagination {
    text-align: center;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
.contact .info-wrap {
    background-color: var(--surface-color);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    padding: 30px;
}

@media (max-width: 575px) {
    .contact .info-wrap {
        padding: 20px;
    }
}

.contact .info-item {
    margin-bottom: 40px;
}

.contact .info-item i {
    font-size: 20px;
    color: var(--accent-color);
    background: color-mix(in srgb, var(--accent-color), transparent 92%);
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    margin-right: 15px;
}

.contact .info-item h3 {
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

.contact .info-item p {
    padding: 0;
    margin-bottom: 0;
    font-size: 14px;
}

.contact .info-item:hover i {
    background: var(--accent-color);
    color: var(--contrast-color);
}

.contact .php-email-form {
    background-color: var(--surface-color);
    height: 100%;
    padding: 30px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

@media (max-width: 575px) {
    .contact .php-email-form {
        padding: 20px;
    }
}

.contact .php-email-form input[type=text],
.contact .php-email-form input[type=email],
.contact .php-email-form textarea {
    font-size: 14px;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
    color: var(--default-color);
    background-color: var(--surface-color);
    border-color: color-mix(in srgb, var(--default-color), transparent 80%);
}

.contact .php-email-form input[type=text]:focus,
.contact .php-email-form input[type=email]:focus,
.contact .php-email-form textarea:focus {
    border-color: var(--accent-color);
}

.contact .php-email-form input[type=text]::placeholder,
.contact .php-email-form input[type=email]::placeholder,
.contact .php-email-form textarea::placeholder {
    color: color-mix(in srgb, var(--default-color), transparent 70%);
}

.contact .php-email-form button[type=submit] {
    color: var(--contrast-color);
    background: var(--accent-color);
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 25%);
}



/*--------------------------------------------------------------
  # Site
  --------------------------------------------------------------*/
.site {
    padding: 50px 0;
}

.site .swiper {
    width: 100%;
    padding: 20px 0;
}

.site .swiper-slide {
    display: flex;
    justify-content: center;
}

.site .swiper-wrapper {
    display: flex;
    justify-content: center;
    margin-left: 10px;
}

.site .card {
    width: 300px;
    /* Semua card memiliki ukuran tetap */
    height: 200px;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    background: #fff;
}

.site .card:hover {
    transform: scale(1.05);
}

.site .card-body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.site .card img {
    max-width: 80%;
    max-height: 80%;
    object-fit: contain;
}

/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
    color: var(--default-color);
    background-color: #131313;
    font-size: 14px;
    position: relative;
}

.footer .footer-top {
    padding-top: 50px;
    border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .footer-about .logo {
    line-height: 1;
    margin-bottom: 25px;
}

.footer .footer-about .logo img {
    max-height: 40px;
    margin-right: 6px;
}

.footer .footer-about .logo span {
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: var(--heading-font);
    color: var(--heading-color);
}

.footer .footer-about p {
    font-size: 14px;
    font-family: var(--heading-font);
}

.footer .social-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
    font-size: 16px;
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    margin-right: 10px;
    transition: 0.3s;
}

.footer .social-links a:hover {
    color: var(--accent-color);
    border-color: var(--accent-color);
}

.footer h4 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}

.footer .footer-links {
    margin-bottom: 30px;
}

.footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-links ul i {
    padding-right: 3px;
    font-size: 13px;
    line-height: 0;
    color: var(--accent-color);
}

.footer .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.footer .footer-links ul li:first-child {
    padding-top: 0;
}

.footer .footer-links ul a {
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    display: inline-block;
    line-height: 1;
}

.footer .footer-links ul a:hover {
    color: var(--accent-color);
}

.footer .footer-contact p {
    margin-bottom: 5px;
}

.footer .copyright {
    padding: 25px 0;
    border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .copyright p {
    margin-bottom: 0;
}

.footer .credits {
    margin-top: 6px;
    font-size: 13px;
}


.visitor-stats li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #B9B9B9;
}

.stat-left {
    display: flex;
    align-items: center;
    gap: 8px;
}

.stat-number {
    font-weight: bold;
    color: #B9B9B9;
    min-width: 60px;
    text-align: right;
}

.fitur-title {
    position: absolute;
    top: 0;
    z-index: 11;
    text-align: center;
    background: none;
    color: #fff;
    padding: 10px 0;
    width: 100%;
    top: 20%;
    
}

.fitur-title h1 {
    color: #fff;
    font-weight: bold;
}


/* berita
.navbar-container {
    background-color: #fff;
    border-top: 1px solid #ddd;
    padding: 10px 0;
    white-space: nowrap;
    overflow-x: auto;
    display: flex;
    align-items: center;
}

.navbar-scroll {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}

.nav-item {
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 500;
    color: #666;
}

.nav-item.active {
    color: black;
    font-weight: bold;
}

.nav-item.active::after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: black;
    margin-top: 2px;
}

.scroll-btn {
    font-size: 18px;
    padding: 10px;
    cursor: pointer;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.navbar {
    background-color: black;
    padding: 10px 0;
}

.navbar .logo {
    height: 50px;
    margin-right: 10px;
}

.navbar-nav .nav-link {
    color: white !important;
    font-weight: bold;
}

.banner {
    background: url('banner.jpg') no-repeat center center/cover;
    color: white;
    text-align: center;
    padding: 50px 0;
    font-size: 24px;
    font-weight: bold;
    position: relative;
}

.banner::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.banner h1,
.banner p {
    position: relative;
    z-index: 1;
}

.news-item {
    background: #fff;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.news-item img {
    width: 100%;
    border-radius: 5px;
}

.news-info {
    font-size: 14px;
    color: gray;
}

.news-info span {
    margin-right: 15px;
}

.section-title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.popular-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.popular-item img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    margin-right: 10px;
    border-radius: 5px;
}

.popular-item p {
    margin: 0;
    font-size: 14px;
    font-weight: bold;
}

.popular-item span {
    display: block;
    font-size: 12px;
    color: gray;
    margin-top: 5px;
}

.popular-item i {
    margin-right: 5px;
}

Portal JDIH
.jdih-container {
    font-family: Arial, sans-serif;
    text-align: center;
    background: #f8f8f8;
    padding: 20px;
}

.jdih-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.jdih-cards {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.jdih-card {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background: white;
    border-radius: 40px;
    padding: 20px;
    width: 450px;
    height: 150px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s;
}

.jdih-card:hover {
    transform: scale(1.05);
}

.jdih-card img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    margin-right: 15px;
}

.jdih-card-text {
    text-align: left;
}

.jdih-card-text h2 {
    font-size: 16px;
    color: #333;
    margin-bottom: 5px;
}

.jdih-card-text p {
    font-size: 14px;
    color: #666;
    margin: 0;
}

.jdih-pagination {
    margin-top: 15px;
}

.jdih-pagination span {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background: #000;
    border-radius: 50%;
    cursor: pointer;
}

.jdih-pagination span:hover {
    background: #666;
}

.jdih-card:nth-child(1) {
    background-color: #f0f0f0;
    color: #000;
}

.jdih-card:nth-child(2) {
    background-color: #1e3d7d;
    color: #fff;
}

.jdih-card:nth-child(3) {
    background-color: #b50000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.jdih-card:nth-child(3) img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0;
} */

